@import url("https://use.typekit.net/ydc3gbr.css");

:root {
	--blue: #005BAA;
	--red: #ED1C24;
	--gray:#4C4F51;
	--dark:#00142A;
	
}
/*
font-family: "stratum-1-web", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "stratum-1-web", sans-serif;
font-weight: 700;
font-style: normal;

font-family: "stratum-2-web", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "stratum-2-web", sans-serif;
font-weight: 700;
font-style: normal;

font-family: "stratum-1-web", sans-serif;
font-weight: 500;
font-style: normal;

font-family: "stratum-2-web", sans-serif;
font-weight: 500;
font-style: normal;
*/



.form-success {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(16, 36, 33, 0.807);
	z-index: 9999999;
	padding: 30px;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
	font-size: 30px
}
.form-success--wrapper {
	background: white;
	padding: 40px;
}
.form-success--wrapper h3 {
	font-size: 40px;
}

.form-success--wrapper {
	color: black;
	padding-top: 40px;
	padding-bottom: 45px;
}

.form-success {
	background: #00ff0040;
	backdrop-filter: blur(4px);
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, #footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, claim, hero {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
#footer, header, hgroup, menu, nav, section, claim, hero {
  display: block;
}
html, body {
  height: 100%;
  
}
html {
	scroll-behavior: smooth;
}
body {
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
ol, ul {
  /* list-style: none; */
}

ul,ol {
  padding: 15px;
  padding-left: 23px;
  padding-bottom: 1em;
  padding-top: 0.5em;
}
::marker {
}

ul li, ol li {
	padding-bottom: 6px;
	padding-left: 2px;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
  color: inherit;
}
h1,h2,h3,h4,h5,strong{
	/* font-family: parabolica, sans-serif; */
	/* font-weight: 500; */
	/* font-style: normal; */
}
/******************************/

body {
	font-family: "stratum-1-web", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	background: #0B0B0B;
	color: white
}
h2 {
	font-family: "stratum-1-web", sans-serif;
	font-weight: 700;
	font-style: normal;
}


nav {
	position: fixed;
	width: 100%;
	/* background: #000000; */
	z-index: 999999;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}

header.landing {
	min-height: 85vh;
	height: auto;
}

.nav-wrap {
	max-width: 1650px;
	padding: 0px 30px;
	margin: auto;
	display: flex;
	align-items: center;
	padding-top: 20px;
	padding-bottom: 20px;
	justify-content: space-between;
}

.menu-item a {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	transition: all ease 0.3s;
}

.nav-menu-center {
	display: flex;
	gap: 30px;
}

.nav-menu-right {
	width: 20%;
}

.nav-menu-left {
	width: 20%;
}

.nav-menu-center {
	width: 100%;
	display: flex;
	justify-content: center;
}

header.landing {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	/* aspect-ratio: 1720/1027; */
	width: 100%;
}

.landing-wrap {
	position: relative;
	max-width: 830px;
	padding: 30px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
	padding-top: 15vh;
}

.landing-back {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: -1;
}

.landing-back img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	opacity: 1;
	object-position: 70%;
}

.white-text {
	background: white;
	color: black;
	width: max-content;
	padding: 7px 20px;
	font-weight: 500;
	margin: auto;
	/* margin-bottom: 30px; */
	padding-top: 6px;
	padding-bottom: 9px;
}

h2 {
	font-size: 75px;
	text-transform: uppercase;
}

.landing-content {
	font-size: 20px;
	font-weight: 500;
	max-width: 425px;
	line-height: 124%;
}

line {
	width: 59px;
	height: 4px;
	background: #eeaf00;
	display: inline-block;
}

.landing-button a {
	padding: 20px 40px;
	background: #eeaf00;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: black;
	display: inline-block;
}

.landing-button {
	margin-top: 52px;
}

.landing-perex {
	font-weight: 700;
	font-size: 20px;
	max-width: 540px;
}

p {}

.landing-button a:hover {
	background: black;
	color: white;
}

.landing-button a {
	transition: all ease 0.5s;
}

.landing-back:before {
	background: linear-gradient(0deg, #0b0b0b, transparent);
	width: 100vw;
	content: '';
	height: 50vh;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
.landing-button a {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 17px 41px;
}

.landing-perex {
	line-height: 120%;
	font-weight: 500;
}

.landing-button a svg {
	position: relative;
	top: 0px;
	transition: all ease 0.5s;
}

.landing-button a:hover svg {
	top: 3px;
	filter: invert(1);
}

.menu-item a:hover {
	color: #eeaf00;
}
.main-wrap {
	max-width: 1650px;
	padding: 0px 30px;
	margin: auto;
}

section h2 {
	font-size: clamp(44px,4vw,64px);
	line-height: 0.85;
	padding-bottom: 28px;
}

section#how-it-works {
	padding-top: max(14%,100px);
	padding-bottom: 15%;
	position: relative;
}

.how-items {
	padding-top: 73px;
}

.how-number {
	font-size: 16px;
	font-weight: 700;
	background: #eeb000;
	display: inline-flex;
	width: 32px;
	height: 32px;
	align-items: center;
	justify-content: center;
	color: black;
	border-radius: 30px;
}

.how-title h3 {
	font-size: 24px;
	font-weight: 700;
}

.how-title {
	padding-top: 20px;
	padding-bottom: 32px;
	max-width: 200px;
}

.how-perex {
	font-size: 20px;
}

.how-perex {
	max-width: 300px;
	line-height: 120%;
}

.how-items {
	display: flex;
	gap: 65px 8%;
	flex-wrap: wrap;
}
.how-img {
	position: absolute;
	padding-top: 34px;
	width: 100%;
	z-index: -1;
}

.how-img img {
	max-width: none;
	width: 100%;
}
section#flashlight {
	padding-top: max(8%, 100px);
	padding-bottom: 15%;
}

section#flashlight h2 {
	max-width: 600px;
	padding-bottom: 25px;
}

.flex-wrap-obsah blockquote {
	font-size: 24px;
	line-height: 1.25;
}

blockquote {}

.flex-wrap-obsah {
	max-width: 313px;
	padding-top: 38px;
	font-size: 20px;
}

.flex-wrap-obsah ul {
	font-weight: 500;
	font-size: 20px;
	padding-top: 43px;
	padding: 0;
	margin: 0;
	padding-left: 20px;
	padding-top: 40px;
	padding-bottom: 30px;
}

.flex-wrap-obsah ul ::marker {
	color: #eeb000;
}

strong {
	font-weight: 500;
}

.flex-wrap-obsah a {
	text-decoration: underline;
	text-decoration-thickness: from-font;
}

.flex-wrap {
	display: flex;
	align-items: center;
	gap: 30px 5%;
}

.flex-wrap-left {
	padding-bottom: 40px;
	width: 35%;
}

.flex-wrap-right {
	width: 65%;
}
section#flashlight {
	padding-top: max(8%, 100px);
	padding-bottom: 15%;
}

section#flashlight h2 {
	max-width: 600px;
	padding-bottom: 25px;
}

.flex-wrap-obsah blockquote {
	font-size: 24px;
	line-height: 1.25;
}

blockquote {}

.flex-wrap-obsah {
	max-width: 313px;
	padding-top: 38px;
	font-size: 20px;
}

.flex-wrap-obsah ul {
	font-weight: 500;
	font-size: 20px;
	padding-top: 43px;
	padding: 0;
	margin: 0;
	padding-left: 20px;
	padding-top: 40px;
	padding-bottom: 30px;
}

.flex-wrap-obsah ul ::marker {
	color: #eeb000;
}

strong {
	font-weight: 500;
}

.flex-wrap-obsah a {
	text-decoration: underline;
	text-decoration-thickness: from-font;
}

.flex-wrap {
	display: flex;
	align-items: center;
	gap: 30px 5%;
}

.flex-wrap-left {
	padding-bottom: 40px;
	width: 35%;
}

.flex-wrap-right {
	width: 65%;
}

.form-wrap {
	max-width: 800px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 10%;
}

section#form {}

section#form .main-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
}

section#form h2 {
	padding-top: 78px;
}

section#form p {
	font-size: 20px;
}

section#form line {
	margin-bottom: 23px;
}

.input input {
	background: transparent;
	color: white;
	font-size: 16px;
	border: 0.9px solid #ffffff;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
	max-width: 500px;
	font-family: inherit;
}

::placeholder {
	color: white;
}

form#contact {
	display: flex;
	flex-wrap: wrap;
	gap: 14px 2%;
	padding-top: 60px;
}

.input {
	width: 100%;
	max-width: 49%;
}

button#falseinput {
	padding: 13px 15px;
	border-radius: 0;
	border: 0;
	display: flex;
	align-items: center;
	gap: 15px;
	width: 100%;
	max-width: 270px;
	justify-content: center;
	max-width: 330px;
	justify-content: center;
	font-family: inherit;
	font-size: 16px;
	background: white;
}

.input.submit {
	width: 100%;
	max-width: 100%;
	display: flex;
	justify-content: center;
}

.input.submit input {background: #eeb003;border: 0;font-size: 18px;FONT-WEIGHT: 700;color: black;text-transform: uppercase;max-width: 386px;padding-top: 15px;padding-bottom: 18px;}

form#contact h3 {
	width: 100%;
	font-size: 20px;
	font-weight: 400;
	color: #C2C2C2;
	padding-top: 20px;
}

.input.submit {
	margin-top: 30px;
}
select {
	background: transparent;
	color: white;
	font-size: 16px;
	border: 0.9px solid #ffffff;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
	max-width: 500px;
	font-family: inherit;
}
select {
	background: url('/templates/static/s/down.svg');
	background-repeat: no-repeat;
	background-position: 95% 50%;
	appearance: none;
}
.flex-wrap-right img {
	max-width: 100%;
}

#form .main-wrap img {
	max-width: 100%;
}
.footer-wrap {
	margin: auto;
	max-width: 1200px;
	padding: 60px 30px;
	display: flex;
	justify-content: space-between;
}

.logo-foo {
	padding-bottom: 60px;
}

.footer-wrap-menu {
	display: flex;
	flex-direction: column;
	gap: 20px;
	font-size: 14px;
	padding-bottom: 40px;
}

.footer-wrap-menu-socky {
	display: flex;
	align-items: center;
	gap: 40px;
}

.footer-wrap-right img {
	max-width: 100%;
}

.tir {
	margin: auto;
	max-width: 1200px;
	padding: 20px 30px;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #1e1e1e;
	font-size: 14px;
	font-weight: 400;
}

.tir-wrap {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.tir-wrap {
	color: hsl(0deg 0% 100% / 50%);
}

.footer-wrap-left {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.tir a:hover {
	color: white;
}

.footer-wrap-menu a:hover {
	text-decoration: underline;
}

.footer-wrap-menu-socky a:hover {
	transform: scale(1.1);
}
.landing-wrap {
	margin-top: 50px;
}

.landing-wrap h2 {
	font-size: clamp(50px,5vw,75px);
}

.radiator {
display: none;
}

section {
	scroll-margin: 80px;
}
button#falseinput:hover {
	background: #eeb101;
	cursor: pointer;
}

.input.submit input:hover {
	color: black;
	background: white;
}

input[type="submit"] {
	transition: all ease 0.3s;
}

small#selected_filename {
	margin-top: 6px;
	display: inline-block;
}
@media screen and (max-width:700px){
	
	.input.phone {
	width: 100%;
	max-width: 100%;
	}
	.nav-menu-center {
		display: none;
	}	
	.nav-menu-right {
		display:  flex;
		justify-content: flex-end;
	}	
	.radiator {
		display: flex;
		width: 30px;
		height: 30px;
		/* background: red; */
		flex-direction: column;
		gap: 6px;
		justify-content: center;
	}	
	.radiator i {
		background: white;
		height: 1px;
		display: block;
		width: 100%;
	}
	.nav-menu-center {
		position: fixed;
		background: black;
		top: 79px;
		left: 0;
		padding: 30px;
		/* backdrop-filter: blur(10px); */
		-webkit-backdrop-filter: blur(10px);
	}
	
	.nav-menu-center a {
		font-size: 30px;
	}
	
	.menu-item {
		padding-bottom: 20px;
	}
	
	.flex-wrap-left {
		width: 100%;
	}
	
	.flex-wrap-right {
		width: 100%;
	}
	
	.flex-wrap {
		display: flex;
		flex-direction: column;
	}

}
@media screen and (max-width:500px){
.input {
	max-width: 100%;
}
}

form#contact div.block.footer {
	width: 100%;
	margin-top: 24px;
	display: flex;
	flex-direction: column;
	row-gap: 14px;
}

form#contact label {
	display: flex;
	flex-direction: row;
	max-width: unset;
	align-items: center;
	gap: 24px;
	cursor: pointer;
}

form#contact label input[type="checkbox"] {
	width: 20px;
	height: 20px;
	margin-right: unset;
	appearance: none;
	border-radius: 0;
	cursor: pointer;
	background-color: #000;
	outline: .9px solid white;
	border-color: black;
	border-width: 4px;
	padding: 10px;
}

form#contact label input[type="checkbox"]:checked {
	background-color: #FFF;
}

form#contact label.checkbox p a{
	position: relative;
}
form#contact label.checkbox p a:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 1px;
	background-color: #fff;
	transition: .3s ease-out;
}
form#contact label.checkbox p a:hover:after{
	left: 10px;
	right: 10px;
}
select {
	background-color: #0b0b0b;
	border-radius: 0px;
}
.input.submit input {
	cursor: pointer;
}
.landing-back {
	overflow: hidden;
}

select#field-83 {
	max-width: 150px;
}

.input.phone {
	display: flex;
	gap: 10px;
}